PROMETHEUS_OPTS='--web.listen-address=172.21.225.11:9090 --web.external-url=http://172.21.225.11:9090/prometheus --config.file=/vitam/conf/prometheus/prometheus.yml --storage.tsdb.path=/vitam/data/prometheus --storage.tsdb.retention.time=15d --storage.tsdb.retention.size=5GB'
# Following params can be added
# --web.enable-admin-api
# --web.page-title
# --web.cors.origin
# --web.route-prefix
